mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-209.46.102.22-0158
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-108.181.126.122-0155
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-108.181.58.239-0154
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-109.201.152.181-0134
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇬🇧GB-82.38.31.149-0137
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.223-0111
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.168-0108
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇳🇱NL-193.29.139.147-0123
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.151-0126
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0106
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.212-0120
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0115
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0128
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0141
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.179-0132
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0112
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0127
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0116
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-0181
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.176-0188
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇫🇷FR-95.170.13.47-0185
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇳🇱NL-193.29.139.235-0118
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0180
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0129
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0109
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0124
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0130
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0117
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0133
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.16-0104
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0121
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0110
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0139
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0138
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0135
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0125
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0107
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.214-0105
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0143
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0114
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0113
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.204-0140
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.186-0142
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.189-0131
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0122
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.180-0119
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.15-0136
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-89.39.70.120-0294
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇬🇧GB-146.70.61.37-0201
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-94.156.250.148-0165
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇬🇧GB-141.98.101.181-0160
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.164-0296
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0161
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇵🇱PL-202.78.163.19-0295
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇺🇸US-37.19.198.160-0147
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0146
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0149
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0148
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0178
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇮🇹IT-194.87.47.204-0439
  type: ss
  server: 194.87.47.204
  port: 10901
  cipher: aes-256-gcm
  password: d1fa2f4b98a38bc8
- name: 🇨🇦CA-137.184.174.93-0144
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-156.146.38.170-0174
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0173
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.167-0175
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0099
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.169-0169
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0100
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.6-0102
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0098
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0101
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0163
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇿🇦ZA-102.37.156.224-0164
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🏁RELAY-104.21.84.182-0150
  type: vmess
  server: rush-t2tvv.ceeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-t2tvv.ceeopp.site
  tls: true
- name: 🏁RELAY-104.21.58.173-0103
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇹🇭TH-103.169.67.34-0159
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇭🇰HK-95.40.120.162-0183
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇯🇵JP-149.22.87.240-0151
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.241-0153
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇷🇺RU-37.220.161.249-1368
  type: vmess
  server: renderer-stream-2-62.mirra.now
  port: 443
  uuid: db50a20e-7ff5-4e70-948f-17cc9ca7c154
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /api/v1/gpu-stream/socket
    headers:
      Host: renderer-stream-2-62.mirra.now
  tls: true
- name: 🇨🇳CN-121.46.230.138-0170
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /arki?ed=2048
  udp: true
- name: 🏁RELAY-104.21.43.92-0156
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇯🇵JP-149.22.87.204-0152
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-185.244.208.13-0291
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇺🇸_US_美国
  type: vmess
  server: guanwang.awsno.com
  port: 443
  uuid: 6a89a215-22bf-4bd7-9642-b95b2e09583a
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  udp: true
- name: 🇹🇼TW-36.224.151.122-0167
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇨🇦CA-51.222.155.113-0179
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇦🇺AU-103.224.212.216-0282
  type: trojan
  server: scottie.golfland.club
  port: 443
  password: oxcgPpS7rXEGZJ7sQe8BpbQ1LHfIKlDw
  sni: scottie.golfland.club
- name: 🇹🇼TW-36.224.151.80-0162
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇲🇾MY-118.107.222.231-0186
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇹🇼TW-36.224.152.189-0166
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-218.237.185.230-0168
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇦🇺AU-87.121.33.162-0293
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🏁RELAY-104.18.42.163-0526
  type: vmess
  server: www.shopify.com
  port: 443
  uuid: a7fba54d-1031-4b23-b8b6-dbf8ce6ad3b3
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /a7fba54d-1031-4b23-b8b6-dbf8ce6ad3b3-vm
    headers:
      Host: included-shaw-lean-believe.trycloudflare.com
  tls: true
  servername: included-shaw-lean-believe.trycloudflare.com
- name: 🇭🇰HK-47.244.120.197-5243
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇺🇸US-216.105.168.18-0182
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇭🇰HK-156.245.232.239-0247
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇰🇷KR-221.139.79.57-0176
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-140.83.57.20-0157
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇮🇳IN-152.67.8.205-0187
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇨🇳CN-121.46.230.232-0438
  type: ss
  server: 121.46.230.232
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇰🇷KR-211.178.105.134-0172
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇬🇧GB-82.38.31.199-0171
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-92.112.126.90-0189
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇰🇷KR-141.164.45.187-0238
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
- name: 🇨🇳_CN_中国->🇩🇪_DE_德国
  type: vmess
  server: v33.hdacd.com
  port: 30833
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: none
  tls: false
  skip-cert-verify: true
  udp: true
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-209.46.102.22-0158
  - 🇳🇱NL-108.181.126.122-0155
  - 🇳🇱NL-108.181.58.239-0154
  - 🇳🇱NL-109.201.152.181-0134
  - 🇬🇧GB-82.38.31.149-0137
  - 🇳🇱NL-193.29.139.223-0111
  - 🇳🇱NL-193.29.139.168-0108
  - 🇳🇱NL-193.29.139.147-0123
  - 🇳🇱NL-193.29.139.151-0126
  - 🇬🇧GB-82.38.31.174-0106
  - 🇬🇧GB-82.38.31.212-0120
  - 🇬🇧GB-82.38.31.202-0115
  - 🇬🇧GB-82.38.31.35-0128
  - 🇬🇧GB-82.38.31.217-0141
  - 🇬🇧GB-82.38.31.179-0132
  - 🇬🇧GB-82.38.31.191-0112
  - 🇬🇧GB-82.38.31.218-0127
  - 🇬🇧GB-82.38.31.219-0116
  - 🇬🇧GB-82.38.31.10-0181
  - 🇬🇧GB-82.38.31.176-0188
  - 🇫🇷FR-95.170.13.47-0185
  - 🇳🇱NL-193.29.139.235-0118
  - 🇬🇧GB-82.38.31.2-0180
  - 🇬🇧GB-82.38.31.36-0129
  - 🇬🇧GB-82.38.31.194-0109
  - 🇬🇧GB-82.38.31.210-0124
  - 🇬🇧GB-82.38.31.35-0130
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.174-0133
  - 🇬🇧GB-82.38.31.16-0104
  - 🇬🇧GB-82.38.31.216-0121
  - 🇬🇧GB-82.38.31.205-0110
  - 🇬🇧GB-82.38.31.48-0139
  - 🇬🇧GB-82.38.31.155-0138
  - 🇬🇧GB-82.38.31.49-0135
  - 🇬🇧GB-82.38.31.46-0125
  - 🇬🇧GB-82.38.31.57-0107
  - 🇬🇧GB-82.38.31.214-0105
  - 🇬🇧GB-82.38.31.187-0143
  - 🇬🇧GB-82.38.31.192-0114
  - 🇬🇧GB-82.38.31.184-0113
  - 🇳🇱NL-193.29.139.204-0140
  - 🇬🇧GB-82.38.31.186-0142
  - 🇬🇧GB-82.38.31.189-0131
  - 🇬🇧GB-82.38.31.34-0122
  - 🇬🇧GB-82.38.31.180-0119
  - 🇬🇧GB-82.38.31.15-0136
  - 🇳🇱NL-89.39.70.120-0294
  - 🇬🇧GB-146.70.61.37-0201
  - 🇬🇧GB-94.156.250.148-0165
  - 🇬🇧GB-141.98.101.181-0160
  - 🇵🇱PL-202.78.163.164-0296
  - 🇺🇸US-144.31.243.2-0161
  - 🇵🇱PL-202.78.163.19-0295
  - 🇺🇸US-37.19.198.160-0147
  - 🇺🇸US-37.19.198.243-0146
  - 🇺🇸US-37.19.198.244-0149
  - 🇺🇸US-37.19.198.236-0148
  - 🇨🇦CA-142.4.216.225-0178
  - 🇮🇹IT-194.87.47.204-0439
  - 🇨🇦CA-137.184.174.93-0144
  - 🇺🇸US-156.146.38.170-0174
  - 🇺🇸US-156.146.38.168-0173
  - 🇺🇸US-156.146.38.167-0175
  - 🇺🇸US-108.181.0.177-0099
  - 🇺🇸US-156.146.38.169-0169
  - 🇨🇦CA-108.181.118.10-0100
  - 🇺🇸US-173.244.56.6-0102
  - 🇨🇦CA-149.22.95.183-0098
  - 🇺🇸US-173.244.56.9-0101
  - 🇿🇦ZA-102.133.165.160-0163
  - 🇿🇦ZA-102.37.156.224-0164
  - 🏁RELAY-104.21.84.182-0150
  - 🏁RELAY-104.21.58.173-0103
  - 🇹🇭TH-103.169.67.34-0159
  - 🇭🇰HK-95.40.120.162-0183
  - 🇯🇵JP-149.22.87.240-0151
  - 🇯🇵JP-149.22.87.241-0153
  - 🇷🇺RU-37.220.161.249-1368
  - 🇨🇳CN-121.46.230.138-0170
  - 🇭🇰_HK_中国香港_1
  - 🏁RELAY-104.21.43.92-0156
  - 🇯🇵JP-149.22.87.204-0152
  - 🇭🇰HK-185.244.208.13-0291
  - 🇺🇸_US_美国
  - 🇹🇼TW-36.224.151.122-0167
  - 🇨🇦CA-51.222.155.113-0179
  - 🇦🇺AU-103.224.212.216-0282
  - 🇹🇼TW-36.224.151.80-0162
  - 🇲🇾MY-118.107.222.231-0186
  - 🇹🇼TW-36.224.152.189-0166
  - 🇰🇷KR-218.237.185.230-0168
  - 🇦🇺AU-87.121.33.162-0293
  - 🏁RELAY-104.18.42.163-0526
  - 🇭🇰HK-47.244.120.197-5243
  - 🇺🇸US-216.105.168.18-0182
  - 🇭🇰HK-156.245.232.239-0247
  - 🇰🇷KR-221.139.79.57-0176
  - 🇯🇵JP-140.83.57.20-0157
  - 🇮🇳IN-152.67.8.205-0187
  - 🇨🇳CN-121.46.230.232-0438
  - 🇰🇷KR-211.178.105.134-0172
  - 🇬🇧GB-82.38.31.199-0171
  - 🇳🇱NL-92.112.126.90-0189
  - 🇰🇷KR-141.164.45.187-0238
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-209.46.102.22-0158
  - 🇳🇱NL-108.181.126.122-0155
  - 🇳🇱NL-108.181.58.239-0154
  - 🇳🇱NL-109.201.152.181-0134
  - 🇬🇧GB-82.38.31.149-0137
  - 🇳🇱NL-193.29.139.223-0111
  - 🇳🇱NL-193.29.139.168-0108
  - 🇳🇱NL-193.29.139.147-0123
  - 🇳🇱NL-193.29.139.151-0126
  - 🇬🇧GB-82.38.31.174-0106
  - 🇬🇧GB-82.38.31.212-0120
  - 🇬🇧GB-82.38.31.202-0115
  - 🇬🇧GB-82.38.31.35-0128
  - 🇬🇧GB-82.38.31.217-0141
  - 🇬🇧GB-82.38.31.179-0132
  - 🇬🇧GB-82.38.31.191-0112
  - 🇬🇧GB-82.38.31.218-0127
  - 🇬🇧GB-82.38.31.219-0116
  - 🇬🇧GB-82.38.31.10-0181
  - 🇬🇧GB-82.38.31.176-0188
  - 🇫🇷FR-95.170.13.47-0185
  - 🇳🇱NL-193.29.139.235-0118
  - 🇬🇧GB-82.38.31.2-0180
  - 🇬🇧GB-82.38.31.36-0129
  - 🇬🇧GB-82.38.31.194-0109
  - 🇬🇧GB-82.38.31.210-0124
  - 🇬🇧GB-82.38.31.35-0130
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.174-0133
  - 🇬🇧GB-82.38.31.16-0104
  - 🇬🇧GB-82.38.31.216-0121
  - 🇬🇧GB-82.38.31.205-0110
  - 🇬🇧GB-82.38.31.48-0139
  - 🇬🇧GB-82.38.31.155-0138
  - 🇬🇧GB-82.38.31.49-0135
  - 🇬🇧GB-82.38.31.46-0125
  - 🇬🇧GB-82.38.31.57-0107
  - 🇬🇧GB-82.38.31.214-0105
  - 🇬🇧GB-82.38.31.187-0143
  - 🇬🇧GB-82.38.31.192-0114
  - 🇬🇧GB-82.38.31.184-0113
  - 🇳🇱NL-193.29.139.204-0140
  - 🇬🇧GB-82.38.31.186-0142
  - 🇬🇧GB-82.38.31.189-0131
  - 🇬🇧GB-82.38.31.34-0122
  - 🇬🇧GB-82.38.31.180-0119
  - 🇬🇧GB-82.38.31.15-0136
  - 🇳🇱NL-89.39.70.120-0294
  - 🇬🇧GB-146.70.61.37-0201
  - 🇬🇧GB-94.156.250.148-0165
  - 🇬🇧GB-141.98.101.181-0160
  - 🇵🇱PL-202.78.163.164-0296
  - 🇺🇸US-144.31.243.2-0161
  - 🇵🇱PL-202.78.163.19-0295
  - 🇺🇸US-37.19.198.160-0147
  - 🇺🇸US-37.19.198.243-0146
  - 🇺🇸US-37.19.198.244-0149
  - 🇺🇸US-37.19.198.236-0148
  - 🇨🇦CA-142.4.216.225-0178
  - 🇮🇹IT-194.87.47.204-0439
  - 🇨🇦CA-137.184.174.93-0144
  - 🇺🇸US-156.146.38.170-0174
  - 🇺🇸US-156.146.38.168-0173
  - 🇺🇸US-156.146.38.167-0175
  - 🇺🇸US-108.181.0.177-0099
  - 🇺🇸US-156.146.38.169-0169
  - 🇨🇦CA-108.181.118.10-0100
  - 🇺🇸US-173.244.56.6-0102
  - 🇨🇦CA-149.22.95.183-0098
  - 🇺🇸US-173.244.56.9-0101
  - 🇿🇦ZA-102.133.165.160-0163
  - 🇿🇦ZA-102.37.156.224-0164
  - 🏁RELAY-104.21.84.182-0150
  - 🏁RELAY-104.21.58.173-0103
  - 🇹🇭TH-103.169.67.34-0159
  - 🇭🇰HK-95.40.120.162-0183
  - 🇯🇵JP-149.22.87.240-0151
  - 🇯🇵JP-149.22.87.241-0153
  - 🇷🇺RU-37.220.161.249-1368
  - 🇨🇳CN-121.46.230.138-0170
  - 🇭🇰_HK_中国香港_1
  - 🏁RELAY-104.21.43.92-0156
  - 🇯🇵JP-149.22.87.204-0152
  - 🇭🇰HK-185.244.208.13-0291
  - 🇺🇸_US_美国
  - 🇹🇼TW-36.224.151.122-0167
  - 🇨🇦CA-51.222.155.113-0179
  - 🇦🇺AU-103.224.212.216-0282
  - 🇹🇼TW-36.224.151.80-0162
  - 🇲🇾MY-118.107.222.231-0186
  - 🇹🇼TW-36.224.152.189-0166
  - 🇰🇷KR-218.237.185.230-0168
  - 🇦🇺AU-87.121.33.162-0293
  - 🏁RELAY-104.18.42.163-0526
  - 🇭🇰HK-47.244.120.197-5243
  - 🇺🇸US-216.105.168.18-0182
  - 🇭🇰HK-156.245.232.239-0247
  - 🇰🇷KR-221.139.79.57-0176
  - 🇯🇵JP-140.83.57.20-0157
  - 🇮🇳IN-152.67.8.205-0187
  - 🇨🇳CN-121.46.230.232-0438
  - 🇰🇷KR-211.178.105.134-0172
  - 🇬🇧GB-82.38.31.199-0171
  - 🇳🇱NL-92.112.126.90-0189
  - 🇰🇷KR-141.164.45.187-0238
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
